/* css */
* {
  margin: 0px auto;
  font-family: "Microsoft YaHei";
  position: relative;
}

body {
  min-width: 1200px;
  background-color: #fff;
}

.clearfloat:after {
  clear: both;
  display: block;
  content: "";
}


li {
  list-style: none;
}

img {
  border: none;
}

ul,
ul li,
dl,
dl dt,
dl dd,
ol,
ol li {
  margin: 0;
  padding: 0;
}

input::-webkit-input-placeholder {
  color: #553300;
}

input::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #553300;
}

input:-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #553300;
}

input:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #553300;
}

.zg_cover {
  position: absolute;
  top: 0%;
  left: 0%;
  display: block;
  background: rgba(0, 0, 0, 0.7);
  width: 100%;
  height: 100%;
  z-index: 999;
}

/* 表格 */

.table {
  width: 1000px;
  font-size: 24px;
  text-align: center;
  border-collapse: separate;
  border-spacing: 0;
}



.table th {
  background: #B67E3D;
  height: 34px;
  font-size: 20px;
  font-family: Microsoft YaHei;
  font-weight: 700;
  padding: 6px;
  color: #fff;
}

.table td {
  padding: 20px 10px;
  font-size: 16px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #553300;
  text-align: center;
  /* line-height: 20px; */
}

.table th:first-child {
  border-radius: 10px 0 0 10px;
}

.table th:last-child {
  border-radius: 0 10px 10px 0;
}

.table a {
  display: block;
  width: 96px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  color: #B77F3C;
  border: 1px solid #B77F3C;
  border-radius: 15px;
  animation: pulse 0.6s linear infinite;

}



h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
}

a {
  color: black;
  cursor: pointer;
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

.fl {
  float: left
}

.fr {
  float: right;
}

.m {
  margin: 0 auto;
}

.m10 {
  margin-top: 10px;
}

.df {
  display: flex;
  justify-content: center;
  align-items: center;
}

/* scrollBar */

div::-webkit-scrollbar {
  width: 5px;
  height: 10px;
}

div::-webkit-scrollbar-track {
  background: #777;
  border-radius: 2px;
}

div::-webkit-scrollbar-thumb {
  background: #CA2A2A;
  border-radius: 10px;
}

div::-webkit-scrollbar-thumb:hover {
  background: #333;
}

div::-webkit-scrollbar-corner {
  background: gray;
}

h2 {
  width: 500px;
  height: 100px;
  font-size: 48px;
  color: rgba(51, 51, 51, 1);
  line-height: 100px;
  text-align: center;
}

h2 b {
  color: #f9a645;
}

h2 span {
  position: absolute;
  top: 80px;
  left: 50%;
  margin-left: -21px;
  width: 42px;
  height: 4px;
  background: rgba(249, 166, 69, 1);
}

/*Header Of  Offcn*/
.headerbar {
  background: #fefefe;
  width: 100%;
  height: 47px;
  min-width: 1200px;
}

.header {
  width: 1200px;
  height: 63px;
  margin: 0 auto;
}

.header .offcn_logo {
  padding-top: 8px;
  float: left;
}

.offcn_logo img {
  width: 120px;
}

.header .nav {
  float: left;
  padding-left: 20px;
  padding-top: 3px;
}

.header .nav li {
  float: left;
  line-height: 40px;
  width: 90px;
  text-align: center;
}

.header .nav li a {
  color: #323232;
}

.header .nav li:hover a {
  color: #222222;
  font-size: 17px;
}

.header .offcn_tel {
  float: right;
  line-height: 40px;
  padding-top: 3px;
  font-size: 18px;
}

/* banner */
.banner {
  width: 100%;
  min-width: 1200px;
  /* overflow: hidden; */
}

.b1 {
  background: url(../images/bg1.png) no-repeat center top;
  height: 843px;
  top: 0px;
}


.bar_con {
  width: 1200px;
  margin: 0 auto;
  position: absolute;
  top: 0px;
  left: 0;
  right: 0px;
  text-align: center
}

.bar_tit01,
.bar_tit02,
.bar_tit03 {
  position: absolute;
  left: 50%;
  margin-left: -600px;
  right: 0;
}

.bar_tit01 {
  top: 80px;
}

.bar_tit02 {
  width: 619px;
  left: 50%;
  margin-left: -310px;
  top: 428px;
}

.bar_tit03 {
  top: 880px;
}

.bar_tit04 {
  top: 522px;
}

/* main */
.main {
  width: 100%;
  min-width: 1200px;
  margin: 0 auto;
}

/* 版心 */
.warp {
  width: 1200px;
  margin: 0 auto;
}


/* 底部固定 */

.fixed {
  position: fixed;
  top: 12px;
  width: 100%;
  margin: 0 auto;
  left: 0;
  right: 0;
  z-index: 10000;
}


.fixedd {
  position: fixed;
  bottom: 0px;
}

.fix_tab {
  width: 100%;
  height: 160px;
  background: #FEEFD6 no-repeat center top;
  box-sizing: border-box;
  margin: auto;
  text-align: center;
  background: rgba(159, 17, 14, 1);
  font-size: 18px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: rgba(255, 233, 184, 1);
}

.fix_tab ul {
  min-height: 50px;
  top: 14px;
  margin-bottom: 6px;
}

.tab_list span {
  float: left;
  margin-right: 13px;
  margin-top: 10px;
}

.fix_top li,
.fix_bottom li {
  float: left;
  font-size: 16px;
  cursor: pointer;
  border: 1px solid rgba(255, 233, 184, 1);
  border-radius: 13px;
  height: 25px;
  padding: 0 15px;
  margin-right: 20px;
  margin-top: 12px;
}

.zhanwei {
  width: 90px;
}

.fix_top li:last-child,
.fix_bottom li:last-child {
  margin-right: 0;
}

.fix_tab ul li.lion {
  background: rgba(255, 233, 184, 1);
  color: #9F110E;
}

/* 底部固定 end */

.sd_rightfc {
  position: fixed;
  right: 0;
  top: 30%;
  width: 86px;
  padding: 6px 0 0;
  z-index: 10;
}

.sd_rightfc .fx_close {
  display: block;
  width: 12px;
  height: 12px;
  background: url("http://fj.offcn.com/statics/images/zgimg/script_jhicon.png") no-repeat 0 -218px;
  position: absolute;
  top: 0;
  right: 0;
}

.sd_rightfc a.fx_close:hover {
  background: url("http://fj.offcn.com/statics/images/zgimg/script_jhicon.png") no-repeat 0 -269px;
}

.sd_rightfc li {
  width: 68px;
  border: 1px solid #e6e6e6;
  margin-bottom: 3px;
  text-align: center;
  font: 14px/1 'Microsoft Yahei';
  background: #fff;
  position: relative;
  box-shadow: 0 0 10px #dcdada;
}

.sd_rightfc li a {
  color: #505e65;
  display: block;
  padding: 49px 0 14px;
}

.sd_rightfc li.li1 a {
  background: url("http://fj.offcn.com/statics/images/zgimg/script_jhicon.png") no-repeat -54px -176px;
}

.sd_rightfc li.li1 a:hover {
  background: url("http://fj.offcn.com/statics/images/zgimg/script_jhicon.png") no-repeat -54px -248px #000;
  color: #fff;
}

.sd_rightfc li.li2 a {
  background: url("http://fj.offcn.com/statics/images/zgimg/script_jhicon.png") no-repeat -114px -176px;
}

.sd_rightfc li.li2 a:hover {
  background: url("http://fj.offcn.com/statics/images/zgimg/script_jhicon.png") no-repeat -114px -248px #000;
  color: #fff;
}

.sd_rightfc li.li3 a {
  background: url("http://fj.offcn.com/statics/images/zgimg/script_jhicon.png") no-repeat -194px -176px;
}

.sd_rightfc li.li3 a:hover,
.sd_rightfc li.li3 a.on {
  background: url("http://fj.offcn.com/statics/images/zgimg/script_jhicon.png") no-repeat -194px -248px #000;
  color: #fff;
}

.sd_rightfc li.li4 a {
  background: url("http://fj.offcn.com/statics/images/zgimg/script_jhicon.png") no-repeat -256px -176px;
}

.sd_rightfc li.li4 a:hover {
  background: url("http://fj.offcn.com/statics/images/zgimg/script_jhicon.png") no-repeat -256px -248px #000;
  color: #fff;
}

.sd_rightfc li.li5 a {
  background: url("http://fj.offcn.com/statics/images/zgimg/20181120113116208.jpg") no-repeat 50% 15px;
}

.sd_rightfc li.li5 a:hover {
  background: url("http://fj.offcn.com/statics/images/zgimg/20181120113140239.png") no-repeat 50% 15px #000;
  color: #fff;
}

.zgzf_ycxf_ewm {
  width: 160px;
  height: 160px;
  padding-right: 10px;
  position: absolute;
  left: -170px;
  top: -42px;
  z-index: 99;
  display: none;
}

.zgzf_ycxf_ewm em {
  display: block;
  width: 11px;
  height: 17px;
  background: url("http://fj.offcn.com/statics/images/zgimg/index_ycxf_05.png") no-repeat center;
  position: absolute;
  right: 0;
  top: 73px;
}

.zgzf_ycxf_ewmn {
  width: 158px;
  height: 158px;
  border: 1px solid #e8e8e8;
  box-shadow: 0 0 5px #f4f4f4;
  background: #fff;
}

.zgzf_ycxf_ewmn img {
  display: block;
  width: 140px;
  height: 140px;
  margin: 10px auto 0;
}



.sd_rightfcdiv {
  width: 116px !important;
  height: 260px !important;
  background: #fff;
  border: 1px solid #B92223;
  box-shadow: 0 0 20px #e8e8e8;
  left: -119px !important;
  padding-right: 0 !important;
  top: 0 !important;
}

.sd_rightfcdiv div {
  height: 385px;
  padding-top: 15px;
}

.sd_rightfc li.li3 .sd_rightfcdiv div a {
  display: block;
  font: 14px/26px "Microsfot Yahei";
  color: #333333;
  padding: 0;
  padding-left: 17px;
  background: none;
  text-align: left;
  overflow: hidden;
  height: 26px;
}

.sd_rightfc li.li3 .sd_rightfcdiv div a i {
  background: url("http://fj.offcn.com/statics/images/zgimg/offcn_zgbg2.jpg") no-repeat left 50%;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  width: 14px;
  height: 13px;
  padding-left: 8px;
}

.sd_rightfc li.li3 .sd_rightfcdiv div a:hover {
  color: #fe1c1c
}

.sd_rightfc li.li3 .sd_rightfcdiv div a:hover i {
  background: url("http://fj.offcn.com/statics/images/zgimg/offcn_zgbg2.jpg") no-repeat left 50%;
}

@-webkit-keyframes banWave {
  0% {
    -webkit-transform: scale(1);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(1.1);
  }
}

@-moz-keyframes banWave {
  0% {
    -moz-transform: scale(1);
    opacity: 1;
  }

  100% {
    -moz-transform: scale(1.1);
  }
}

@-ms-keyframes banWave {
  0% {
    -ms-transform: scale(1);
    opacity: 1;
  }

  100% {
    -ms-transform: scale(1.1);
  }
}

@-o-keyframes banWave {
  0% {
    -o-transform: scale(1);
    opacity: 1;
  }

  100% {
    -o-transform: scale(1.1);
  }
}

@keyframes banWave {
  0% {
    transform: scale(1);
    opacity: 1;
  }

  100% {
    transform: scale(1.1);
  }
}



/*地址*/
.sec10bg {
  width: 100%;
  text-align: center;
  min-height: 600px;
  background: url('../images/back_05.png') top no-repeat #B92223;
}

.addr_tit {
  margin: 60px auto;
}

.clearfloat:after {
  clear: both;
  content: "";
  display: block;
}

.addr_container {
  width: 1000px;
  margin: 0 auto;
}

.sec10cc {
  width: 897px;
  margin: 0 auto;
}

.sec10cc .titleImg {
  margin-bottom: 46px;
  margin-top: 50px;
}

.clearfloat:after {
  clear: both;
  display: block;
  content: "";
}

.addr_text {
  text-align: left;
}

.dishi {
  width: 856px;
  margin: 0 auto;
  text-align: center;
  padding-left: 0;
}

.dishi li {
  display: inline-block;
  width: 75px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  margin-right: 6px;
  font-size: 20px;
  color: #fff;
  cursor: pointer;
  border: 1px solid #fff;
  /* background: #fff; */
  border-radius: 10px;

}

.dishi li:last-child {
  margin-right: 0px;
}

.con {
  width: 100%;
  margin: 0 auto;
  color: white;
}

.conleft {
  width: 334px;
  border-right: 3px dashed #fff;
  margin-top: 30px;
  float: left;
  height: 250px;
  margin-left: 67px;
}

.conleft li {
  float: left;
  width: 149px;
  height: 43px;
  line-height: 43px;
  text-align: center;
  font-size: 20px;
  margin: 0px 10px 10px 0px;
  cursor: pointer;
  color: #fff;
  cursor: pointer;
  /* background: #fff; */
  border: 1px solid #fff;
  border-radius: 10px;
}

.dizhiinfo {
  width: 422px;
  float: left;
  margin: 25px 0px 0px 23px;
  color: #fff;
}

.dishi1 {
  font-size: 18px;
  line-height: 30px;
}

.contact1 {
  float: left;
  width: 200px;
  text-align: center;
  margin-left: 45px;
}

.contact2 {
  float: left;
  width: 190px;
  text-align: center;
}

.dizhiinfo p a {
  font-size: 16px;
  color: #fff;

}

.dizhiinfo a p {
  font-size: 16px;
  color: #fff;

}

.contacts {
  margin: 10px auto 0px;
}

.contacts div {
  float: left;
  margin: 0 23px;
  text-align: center;
}

.dishi .on {
  background: #FFD598;
  color: #A0242F;
  border: #FFD598;
}

.conleft .on {
  background: #FFD598;
  color: #A0242F;
}

.dizhiinfo {
  display: none;
}

.con {
  display: none;
}

.dizhiinfo {
  padding-bottom: 10px;
  height: 270px;
}

.im_addr {
  margin: 0 auto;
  display: block;
  margin-bottom: 34px;
}

.contacts img {
  width: 131px;
}

.addr {
  display: block;
}


.addr_btn {
  background: url(../images/addr_btn.png) no-repeat center top;
  width: 1224px;
  height: 117px;
  margin: 0 auto;
}

.addr_btn01 {
  position: absolute;
  top: 11px;
  right: 33px;
}


/*底部开始*/
.zg_foot_nr {
  width: 100%;
  max-width: 1920px;
  overflow: hidden;
  height: 100px;
  padding-top: 20px;
  text-align: center;
  background: #E8C77A;
  opacity: 0.8;
  color: #000;
}

.zg_foot_nr p {
  line-height: 24px;
  text-align: center;
}

.zg_foot_nr a,
.zg_foot_nr a:hover {
  color: #000;
  line-height: 24px;
  text-decoration: none;
}

/*底部结束*/


/* qq */
.clearfix {
  *zoom: 1
}

.clearfix:after {
  content: "";
  display: block;
  clear: both;
}

.clearDiv {
  clear: both;
  height: 0;
  font-size: 0;
  overflow: hidden;
}

.clearboth {
  clear: both;
  height: 2px;
  overflow: hidden;
}

.nav_r {
  background: url(../images/nav_r.png) no-repeat center top;
  width: 216px;
  height: 399px;
  box-sizing: border-box;
  position: fixed;
  top: 30%;
  right: 20px;
  z-index: 3333;
}

.nav_r_list {
  text-align: center;
  padding-top: 100px;
}

.nav_r_list li {
  margin-bottom: 2px;
}

.nav_r_list li a {
  display: block;
  width: 113px;
  height: 35px;
  line-height: 35px;
  font-size: 18px;
  font-family: FZQingKeBenYueSongS-R-GB;
  font-weight: bold;
  color: rgba(157, 12, 9, 1);
  border-bottom: 1px dashed #E4640E;
}

.nav_r_list li:first-child a {
  border-bottom: 0px;
}

.nav_r_list li:last-child a {
  border-bottom: 0px;
}

.nav_r_close {
  display: block;
  position: absolute;
  top: -15px;
  left: -15px;
  z-index: 2;
}

/* 省站咨询 */
/* çœç«™å’¨è¯¢ */
.sd_rightfc {
  position: fixed;
  right: 0;
  top: 30%;
  width: 86px;
  padding: 6px 0 0;
  z-index: 10;
}

.sd_rightfc .fx_close {
  display: block;
  width: 12px;
  height: 12px;
  background: url(../images/script_jhicon.png) no-repeat 0 -218px;
  position: absolute;
  top: 0;
  right: 0;
}

.sd_rightfc a.fx_close:hover {
  background: url(../images/script_jhicon.png) no-repeat 0 -269px;
}

.sd_rightfc li {
  width: 68px;
  border: 1px solid #e6e6e6;
  margin-bottom: 3px;
  text-align: center;
  font: 14px/1 'Microsoft Yahei';
  background: #fff;
  position: relative;
  box-shadow: 0 0 10px #dcdada;
}

.sd_rightfc li a {
  color: #505e65;
  display: block;
  padding: 49px 0 14px;
}

.sd_rightfc li.li1 a {
  background: url(../images/script_jhicon.png) no-repeat -54px -176px;
}

.sd_rightfc li.li1 a:hover {
  background: url(../images/script_jhicon.png) no-repeat -54px -248px #B92223;
  color: #fff;
}

.sd_rightfc li.li2 a {
  background: url(../images/script_jhicon.png) no-repeat -114px -176px;
}

.sd_rightfc li.li2 a:hover {
  background: url(../images/script_jhicon.png) no-repeat -114px -248px #B92223;
  color: #fff;
}

.sd_rightfc li.li3 a {
  background: url(../images/script_jhicon.png) no-repeat -194px -176px;
}

.sd_rightfc li.li3 a:hover,
.sd_rightfc li.li3 a.on {
  background: url(../images/script_jhicon.png) no-repeat -194px -248px #B92223;
  color: #fff;
}

.sd_rightfc li.li4 a {
  background: url(../images/script_jhicon.png) no-repeat -256px -176px;
}

.sd_rightfc li.li4 a:hover {
  background: url(../images/script_jhicon.png) no-repeat -256px -248px #B92223;
  color: #fff;
}

.zgzf_ycxf_ewm {
  width: 160px;
  height: 160px;
  padding-right: 10px;
  position: absolute;
  left: -170px;
  top: -42px;
  z-index: 99;
  display: none;
}

.zgzf_ycxf_ewm em {
  display: block;
  width: 11px;
  height: 17px;
  background: url(../images/index_ycxf_05.png) no-repeat center;
  position: absolute;
  right: 0;
  top: 73px;
}

.zgzf_ycxf_ewmn {
  width: 158px;
  height: 158px;
  border: 1px solid #e8e8e8;
  box-shadow: 0 0 5px #f4f4f4;
  background: #fff;
}

.zgzf_ycxf_ewmn img {
  display: block;
  width: 140px;
  height: 140px;
  margin: 10px auto 0;
}

.sd_rightfc li.li5 a {
  background: url('http://fj.offcn.com/statics/images/zgimg/20181120113116208.jpg') no-repeat 50% 15px;
}

.sd_rightfc li.li5 a:hover {
  background: url('http://fj.offcn.com/statics/images/zgimg/20181120113140239.png') no-repeat 50% 15px #B92223;
  color: #fff;
}

.sd_rightfc li.li6 a {
  background: url('http://fj.offcn.com/statics/images/jiangbei.png') no-repeat 50% 15px;
  background-size: 38%;
}

.sd_rightfc li.li6 a:hover {
  background: url('http://fj.offcn.com/statics/images/jiangbei1.png') no-repeat 50% 15px #B92223;
  color: #fff;
  background-size: 38%;
}




.updown {
  animation: heart 1.3s linear 2.7s infinite alternate;
}


@keyframes heart {
  from {
    margin-top: 0px;
  }

  to {
    margin-top: -30px;
  }
}


@keyframes heart {
  from {
    transform: translate(0, 0)
  }

  to {
    transform: translate(0, 30px)
  }
}


/* 左右 */
@-webkit-keyframes zy {
  10% {
    transform: rotate(15deg);
  }

  20% {
    transform: rotate(-10deg);
  }

  30% {
    transform: rotate(5deg);
  }

  40% {
    transform: rotate(-5deg);
  }

  50%,
  100% {
    transform: rotate(0deg);
  }
}

@-moz-keyframes zy {
  10% {
    transform: rotate(15deg);
  }

  20% {
    transform: rotate(-10deg);
  }

  30% {
    transform: rotate(5deg);
  }

  40% {
    transform: rotate(-5deg);
  }

  50%,
  100% {
    transform: rotate(0deg);
  }
}

@-o-keyframes zy {
  10% {
    transform: rotate(15deg);
  }

  20% {
    transform: rotate(-10deg);
  }

  30% {
    transform: rotate(5deg);
  }

  40% {
    transform: rotate(-5deg);
  }

  50%,
  100% {
    transform: rotate(0deg);
  }
}

@keyframes zy {
  10% {
    transform: rotate(15deg);
  }

  20% {
    transform: rotate(-10deg);
  }

  30% {
    transform: rotate(5deg);
  }

  40% {
    transform: rotate(-5deg);
  }

  50%,
  100% {
    transform: rotate(0deg);
  }
}

.leftright {
  float: left;
  animation: zy 2.5s .15s linear infinite;
  -moz-animation: zy 2.5s .15s linear infinite;
  /* Firefox */
  -webkit-animation: zy 2.5s .15s linear infinite;
  /* Safari and Chrome */
  -o-animation: zy 2.5s .15s linear infinite;
  /* Opera */
}


@keyframes wheel {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(-10px);
  }
}